compat: Added symbols required for SLES11 SP3 support
[~emulex/for-vlad/old/compat.git] / README
2012-02-17 Luis R. Rodriguezcompat: README pointing to new shiny site